Bug 118369 - avc: denied /usr/sbin/sendmail.sendmail
avc: denied /usr/sbin/sendmail.sendmail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-15 18:58 EST by Ben Levenson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.9-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-24 09:26:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2004-03-15 18:58:49 EST
Description of problem:
received the following avc while sending mail w/ the following 
command:
$ mail foo@localhost -s "test message" 

avc:  denied  { ioctl } for  pid=3710 exe=/usr/sbin/sendmail.sendmail
path=/tmp/RsRZIg7G (deleted) dev=hdb1 ino=2399051
scontext=user_u:user_r:user_mail_t tcontext=user_u:object_r:user_tmp_t
tclass=file

Version-Release number of selected component (if applicable):
policy-1.8-15
Comment 1 Daniel Walsh 2004-03-15 22:41:18 EST
Fix in policy-1.8-16
Comment 2 Ben Levenson 2004-03-24 09:26:36 EST
fix verified in policy-1.9-12.

Note You need to log in before you can comment on or make changes to this bug.